
package test.org.itscool.commons.dao.preperd;

import org.itscool.commons.dao.*;

// ----------------------------------------------------------------
// DB-MAP-TOOLが生成したクラスです
// ----------------------------------------------------------------
/**
 * 会社クラス
 * @author 加納
 * 作成日 2004/12/23
 */
public class Company {
    /* テーブルマッピング定義 */
    public static final String TABLE = "COMPANY";
    public static final String COLUM_id = "id";
    public static final String COLUM_name = "name";
    
    /* 属性定義 */
    private int id;
    private String name;
    
    /**
     * ID値を取得します
     * @return idを返します
     */
    public int getId(){
        return id;
    }
    
    /**
     * ID値を設定します
     * @return idを設定します
     */
    public void setId( int id ){
        this.id = id;
    }
    
    /**
     * 会社名を取得します
     * @return nameを返します
     */
    public String getName(){
        return name;
    }
    
    /**
     * 会社名を設定します
     * @return nameを設定します
     */
    public void setName( String name ){
        this.name = name;
    }
    
    
}
